Border of the back button in the Customize mode has become thick since bug  landed
Created attachment 
Border of the back button too thick

Border of the back button in the Customize mode has become thick.
